Subject: New Reply Received - Hello! I ordered last December 29 this kids tablet with order number 8407984586. I want to return it and change because when I charge it it’s not working. I even tried to use other same charger but to no avail. I hope you can heed my concern. Thank you!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 08 Jan 2023 12:23:07 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Hello! I ordered last December 29 this kids tablet with order number 8407984586. I want to return it and change because when I charge it it’s not working. I even tried to use other same charger but to no avail. I hope you can heed my concern. Thank you!  Ticket comment <div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 Jan 2023, at 3:18 PM, Gigi Sansait &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div>&lt;Video.mov&gt;</div>

<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 6 Jan 2023, at 7:59 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Gigi,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, we request you to please share with us a video of the item showing issue so that we can investigate further and assist you accordingly with this.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>
</div></div>
<div dir="ltr"><div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Babyshop </span>Support Team</div></div>
</div>

	

</div>
</div></blockquote>
</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044008906011'>Video.mov</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5555722